package network;
import java.net.*;

public class Tools {
	
	public static InetAddress getLocalIp(){
		try{
			InetAddress address = InetAddress.getLocalHost();
			return address;
		}
		catch (UnknownHostException e){
			System.out.println ("Could not find local address!");
		}
		return null;
	}
}

